libglfw-devel-2.7.9-alt1.x86_64.rpm


Advertisement

Description

libglfw-devel - Support for developing C application

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package name libglfw-devel
Package version 2.7.9
Package release alt1
Package architecture x86_64
Package type rpm
Installed size 19.79 KB
Download size 19.79 KB
Official Mirror ftp.altlinux.org
The glfw-devel package contains header files for developing glfw
applications.

Alternatives

Package Version Architecture Repository
libglfw-devel-2.7.9-alt1.i586.rpm 2.7.9 i586 Classic
libglfw-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
libGL-devel -
libGLU-devel -
libglfw = 2.7.9-alt1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libglfw-devel = 2.7.9-alt1
pkgconfig(libglfw) = 2.7.4

Download

Type URL
Binary Package libglfw-devel-2.7.9-alt1.x86_64.rpm
Source Package libglfw-2.7.9-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libglfw-devel rpm package:
    # sudo apt-get install libglfw-devel

Files

Path
/usr/include/GL/glfw.h
/usr/lib64/libglfw.so
/usr/lib64/pkgconfig/libglfw.pc

Changelog

See libglfw-2.7.9-alt1.x86_64.rpm changelog.

See Also

Package Description
libglfw3-3.2.1-alt1.x86_64.rpm A cross-platform multimedia library
libglfw3-devel-3.2.1-alt1.x86_64.rpm Support for developing C application
libglibmm-2.56.0-alt1.x86_64.rpm C++ wrapper for GLib
libglibmm-devel-2.56.0-alt1.x86_64.rpm Headers and development files of glibmm
libglide3-20050815-alt2.2.x86_64.rpm Glide3 runtime for the 3Dfx Voodoo family of cards
libglide3-devel-20050815-alt2.2.x86_64.rpm Development libraries and headers for Glide3
libglitz-0.5.7-alt5.x86_64.rpm OpenGL compositing library
libglitz-devel-0.5.7-alt5.x86_64.rpm Headers for developing programs that will use glitz
libglitz-glx-0.5.7-alt5.x86_64.rpm OpenGL compositing library (GLX backend)
libglog-0.3.4-alt4.x86_64.rpm C++ implementation of Google logging module
libglog-devel-0.3.4-alt4.x86_64.rpm Development tools for programs which will use Google logging library
libgloox-devel-1.0.20-alt1.x86_64.rpm A full-featured Jabber/XMPP client library
libgloox17-1.0.20-alt1.x86_64.rpm A full-featured Jabber/XMPP client library
libglpk-4.48-alt1.x86_64.rpm GNU Linear Programming Kit shared libraries
libglpk-cut-log-4.52-alt1.git20140616.x86_64.rpm Shared libraries of glpk-cut-log
Advertisement
Advertisement